# Generated by Django 2.1.7 on 2021-04-09 16:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('escalation_ti', '0006_escalationphotomodel_historicalescalationphotomodel'),
    ]

    operations = [
        migrations.RenameField(
            model_name='escalationphotomodel',
            old_name='remove_equipament',
            new_name='escalation',
        ),
        migrations.RenameField(
            model_name='historicalescalationphotomodel',
            old_name='remove_equipament',
            new_name='escalation',
        ),
    ]
